.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmUpgradingEvent
==========================
  This event records the process of upgrading the virtual hardware on a virtual machine.
:extends: vim.event.VmEvent_

Attributes:
    version (`str`_):

       The version of the agent.
